Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в сервисе WBEM HP-UX
Опубликовано:1 мая 2008 г.
Источник:
SecurityVulns ID:8960
Тип:удаленная
Уровень опасности:
6/10
Описание:Выполнение кода, повышение привилегий.
Затронутые продукты:HP : HP-UX 11.11
 HP : HP-UX 11.23
 HP : HP-UX 11.31
CVE:CVE-2008-0003
 CVE-2007-5360
Оригинальный текстdocumentHP, [security bulletin] HPSBMA02331 SSRT080000 rev.1 - HP-UX running WBEM Services, Remote Execution of Arbitrary Code, Gain Extended Privileges (01.05.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород